<?xml version="1.0" encoding="UTF-8"?> <!DOCTYPE nomracine [ <!ENTITY nbsp "&#160;"> <!ENTITY icirc "î"> <!ENTITY acirc "â"> <!ENTITY aacute "á"> <!ENTITY Aacute "Á"> <!ENTITY eacute "é"> <!ENTITY iacute "í"> <!ENTITY oacute "ó"> <!ENTITY uacute "ú"> <!ENTITY agrave "à"> <!ENTITY Agrave "À"> <!ENTITY egrave "è"> <!ENTITY Egrave "È"> <!ENTITY ugrave "ù"> <!ENTITY atilde "ã"> <!ENTITY otilde "õ"> <!ENTITY ntilde "ñ"> <!ENTITY rsquo "’"> <!ENTITY Eacute "É"> <!ENTITY auml "ä"> <!ENTITY euml "ë"> <!ENTITY iuml "ï"> <!ENTITY ouml "ö"> <!ENTITY uuml "ü"> <!ENTITY yuml "ÿ"> <!ENTITY ccedil "ç"> <!ENTITY acirc "â"> <!ENTITY Acirc "Â"> <!ENTITY ecirc "ê"> <!ENTITY Ecirc "Ê"> <!ENTITY icirc "î"> <!ENTITY ocirc "ô"> <!ENTITY ucirc "û"> <!ENTITY oelig "œ"> <!ENTITY ndash "–"> <!ENTITY mdash "—"> <!ENTITY hellip "&#x2026;"> <!ENTITY laquo "«"> <!ENTITY raquo "»"> <!ENTITY ldquo "&#x201C;"> <!ENTITY rdquo "&#x201D;"> <!ENTITY lsquo "‘"> <!ENTITY rsquo "’"> <!ENTITY deg "°"> <!ENTITY ordm "º"> <!ENTITY scaron "š"> <!ENTITY iquest "¿"> ]>
<xml><div>
                    <h2 class="publiParente">          <span class="dossierDossier">      Epopée, Recueil Ouvert&#160;:</span>   <a class="dossierTitre"
               href="99-etat-des-lieux-de-la-recherche">      Section 4. État des lieux de la recherche    </a>        </h2>              
                    <div class="auteurs">              Gisela <span class="familyName">Reis de Gois</span> et     Éverton de Jesus <span class="familyName">Santos</span>                </div>      
                    <h2 class="pane-title titre-article"><em><span xml:lang="fr" lang="fr">Canto general</span></em><span xml:lang="fr" lang="fr"> et </span><em><span xml:lang="fr" lang="fr">South America Mi Hija</span></em><span xml:lang="fr" lang="fr"> : regard sur “Alturas de Macchu Picchu”</span>              </h2>                                              </div>
                  <div id="resume">
                    <h4>Résumé</h4>
                    <p class="resume"><span xml:lang="fr" lang="fr">“Alturas de Macchu Picchu”, deuxième chant du poème </span><em><span xml:lang="fr" lang="fr">Canto General </span></em><span xml:lang="fr" lang="fr">(1950) de Pablo Neruda, est le plus connu de cette épopée. L’écrivain Sharon Doubiago, dans </span><em><span xml:lang="fr" lang="fr">South America Mi Hija </span></em><span xml:lang="fr" lang="fr">(1992), établit avec ce chant un dialogue intertextuel, et l’objectif de notre étude est de cerner les résonances – affinités et différences – que ce dialogue procure. Les notions de ruine et de justice poétique sont centrales dans les deux textes, qui abordent l’histoire et l’identité des peuples latino-américains depuis le point de vue des vaincus. Doubiago réagit à l’absence des femmes dans </span><em><span xml:lang="fr" lang="fr">Canto General</span></em><span xml:lang="fr" lang="fr">, et en fait le centre de son propre texte, tout utilisant comme lui un regard vers le passé pour comprendre le présent. Pour cela, on s’appuiera ici sur la bibliographie, en particulier sur La Vega (1604), Steel (1967), Alegría (1981), Kirk (1993), Santí (2011), ainsi que sur la présentation et l’analyse d’extraits des deux poèmes.</span></p>
                    <h4>Abstract</h4>
                    <p class="resume"><em><span xml:lang="fr" lang="fr">Canto general</span></em><span xml:lang="fr" lang="fr"> et </span><em><span xml:lang="fr" lang="fr">South America Mi Hija</span></em><span xml:lang="fr" lang="fr"> : a look at “Alturas de Macchu Picchu”<br />“Alturas de Macchu Picchu”, second book from the poem by Pablo Neruda </span><em><span xml:lang="fr" lang="fr">Canto General </span></em><span xml:lang="fr" lang="fr">(1950), is, according to critics, the best known of the epic. The writer Sharon Doubiago, in </span><em><span xml:lang="fr" lang="fr">South America Mi Hija </span></em><span xml:lang="fr" lang="fr">(1992), makes with such book an intertextual dialogue from which stand out similarities and differences, that is why the purpose of this study is to investigate some of the resonances that this dialogue provides. For this purpose, bibliographic research was made based on authors such as La Vega (1604), Steel (1967), Alegría (1981), Kirk (1993), Santí (2011), among others, and the presentation and analysis of excerpts from </span><em><span xml:lang="fr" lang="fr">corpora </span></em><span xml:lang="fr" lang="fr">poems, the dialogue between them will be shown in this article. It is evident that the notions of ruin and poetic </span><span xml:lang="fr" lang="fr">justice are contrasted by the way in which writers somehow redeem narratives that are components of the history of the defeated, placing them as a component of the identity of the Latin American peoples, resulting in a voicing strategy (be it from the collective, be it individual characters – mostly female, in Doubiago) that start from a look at the past with a view to understanding the present.</span></p>
                  </div>             
                  <h4 class="texteIntegral">Texte intégral</h4>                      
                  <div id="texte">      
                    <p class="encadre"><span xml:lang="fr"><span class="lettrine">C</span>e texte est la traduction d’un article de la </span><em><span xml:lang="fr">Revista Épicas</span></em><span xml:lang="fr">, revue du Centro Internacional e Multidisciplinar de Estudos Épicos (</span><a href="https://www.cimeep.com/"><span xml:lang="fr">CIMEEP</span></a><span xml:lang="fr">, Brésil), associé de longue date du Projet Épopée (voir ici-même les présentations par sa directrice, Christina Ramalha, dans </span><em><span xml:lang="fr">Le Recueil ouvert</span></em><span xml:lang="fr"> [En ligne], volumes 2018 et 2019).<br />Traduction du brésilien, finalisée et annotée à partir d’une base DeepL par Aude Plagnard, maîtresse de conférence à l’Université Paul-Valéry Montpe par Delphine Rumeau, Université Toulouse II Jean-Jaurès, LLA CREATIS.</span></p>
                    <p class="paragraphesansretrait"><span xml:lang="fr">   </span></p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn1">1</a> Cet article est paru sous le titre « <em>Canto General </em>e <em>South America Mi Hija ...</em></p>
                      </li>
                    </ul>
                    <h1 class="texte"><a href="#tocfrom1n1" id="tocto1n1"><span xml:lang="fr">Introduction</span><sup><span xml:lang="fr"></span></sup></a><a class="footnotecall" id="bodyftn1" href="#ftn1">1</a><a href="#tocfrom1n1" id="tocto1n1"></a></h1>
                    <p class="texte"><span class="paranumber">1</span><span xml:lang="fr">Le fil conducteur de cette étude sera ainsi que </span><em><span xml:lang="fr">Canto General</span></em><span xml:lang="fr">, de Pablo Neruda</span><em><span xml:lang="fr"> </span></em><span xml:lang="fr">(1950) – et plus précisément son chant II, “Alturas de Macchu Picchu” – et </span><em><span xml:lang="fr">South America Mi Hija </span></em><span xml:lang="fr">de Sharon Doubiago (1992), présentent des visions de l’histoire et de la communauté latino-américaine qui mettent au premier plan l’idée de ruines et le désir de justice</span><sup><span xml:lang="fr"><a class="footnotecall" id="bodyftn2" href="#ftn2">2</a></span></sup><span xml:lang="fr">. </span></p>
                    <p class="texte"><span class="paranumber">2</span><span xml:lang="fr">Nous étudierons quelques résonances significatives du dialogue intertextuel</span><sup><span xml:lang="fr"><a class="footnotecall" id="bodyftn3" href="#ftn3">3</a></span></sup><span xml:lang="fr"> entre “Alturas de Macchu Picchu” et le texte de Doubiago (1992). Nous partirons pour cela de considérations générales sur les “Alturas de Macchu Picchu”, afin d’identifier sa signification et son importance dans </span><em><span xml:lang="fr">Canto General</span></em><span xml:lang="fr">, avant de commenter les passages correspondant de </span><em><span xml:lang="fr">South America</span></em><span xml:lang="fr"> </span><em><span xml:lang="fr">Mi Hija </span></em><span xml:lang="fr">dans la deuxième partie. Il s’agit ici de souligner les affinités et les distances entre les textes, pour montrer en quoi </span><em><span xml:lang="fr">South America Mi Hija</span></em><span xml:lang="fr"> renouvelle la poésie épique. </span></p>
                    <h1 class="texte"><a href="#tocfrom1n2" id="tocto1n2">I. “Alturas de Macchu Picchu” : une Amérique en ruines</a></h1>
                    <p class="texte"><span class="paranumber">3</span><span xml:lang="fr">Enrico Santí, l’éditeur scientifique de </span><em><span xml:lang="fr">Canto General</span></em><span xml:lang="fr"> en portugais</span><sup><span xml:lang="fr"><a class="footnotecall" id="bodyftn4" href="#ftn4">4</a></span></sup><span xml:lang="fr">, explique que le poème a d’abord paru dans la </span><em><span xml:lang="fr">Revista Nacional de Cultura </span></em><span xml:lang="fr">de Caracas en août 1946. Il</span><em><span xml:lang="fr"> </span></em><span xml:lang="fr">a été publié par fragments tout au long des années 40 et la version intégrale n’a été publiée au Mexique que dans la décennie suivante. “Alturas de Macchu Picchu” est alors devenu le deuxième chant du </span><em><span xml:lang="fr">Canto General</span></em><span xml:lang="fr"> </span><span xml:lang="fr">－</span><span xml:lang="fr"> comme ce sera le cas dans toutes les éditions subséquentes. Son thème est l’histoire de l’Amérique latine, mais du point de vue des vaincus et non de la soi-disant histoire officielle. </span></p>
                    <p class="texte"><span class="paranumber">4</span><span xml:lang="fr">Santí insiste sur le fait que “Alturas de Macchu Picchu” est “l’un des poèmes les plus anthologisés, traduits et commentés de Pablo Neruda, un classique de la littérature hispano-américaine et de la poésie universelle” (2011, p. 137). L’impulsion à l’écriture a été donnée par un voyage qu’il a effectué dans la cité pré-colombienne de Machu Picchu, au Pérou, le 22 octobre 1943</span><sup><span xml:lang="fr"><a class="footnotecall" id="bodyftn5" href="#ftn5">5</a></span></sup><span xml:lang="fr">. L’écriture du poème a eu lieu deux ans plus tard, au Chili, entre août et octobre 1945. </span></p>
                    <p class="texte"><span class="paranumber">5</span><span xml:lang="fr">Santí attire l’attention sur le fait que Neruda est intervenu littérairement dans le nom de la citadelle en insérant un deuxième </span><em><span xml:lang="fr">c</span></em><span xml:lang="fr"> dans “Machu”, (“</span><em><span xml:lang="fr">Macchu</span></em><span xml:lang="fr">”), ce qui, selon lui, “améliore ” l’orthographe traditionnelle en “créant une symétrie typographique entre les deux éléments”, qui reflète également la structure du poème : “ses douze lettres correspondent aux douze chants du poème, et ceux-ci, à leur tour, aux douze heures du jour ou aux douze mois de l’année ”</span><sup><span xml:lang="fr"><a class="footnotecall" id="bodyftn6" href="#ftn6">6</a></span></sup><span xml:lang="fr">. Par-là, “Macchu Picchu” devient un lieu emblématique de l’Amérique, le symbole de la destruction et des ruines que les envahisseurs étrangers européens, à partir du XVI</span><sup><span xml:lang="fr">e </span></sup><span xml:lang="fr">siècle, ont infligé aux peuples et aux villes de cette partie du globe.</span></p>
                    <p class="texte"><span class="paranumber">6</span><span xml:lang="fr">Dans sa présentation du chant, Cedomil Goic (1971), pour sa part, dit que “Alturas” a la forme d’une élégie héroïque ou d’une élégie politique, l’élégie étant un genre poétique caractérisé par le ton de la lamentation et de la mélancolie. Le moi/narrateur lyrique est ici confronté aux ruines d’une communauté morte et à ses traces, composant ainsi la situation lyrique de méditation sur la mort, de lamentation et de consolation, typiques de l’élégie. Il montre par ailleurs que le catalogue de personnages qui apparaît dans le chant est constitué de simples noms de travailleurs presque anonymes ou de leurs humbles métiers, qui sont cités comme des héros et qui donnent ainsi de la dignité aux humiliés et aux offensés sauvés et préservés par la mémoire.</span></p>
                    <p class="texte"><span class="paranumber">7</span><span xml:lang="fr">Dans ses mémoires</span><sup><span xml:lang="fr"><a class="footnotecall" id="bodyftn7" href="#ftn7">7</a></span></sup><span xml:lang="fr">, le poète chilien raconte en effet l’épisode de sa visite, en 1943, des ruines de la citadelle “creusée et rongée” par le passage des siècles et la vision qu’il eut des vieilles constructions de pierre entourées par la verdure des Andes, montrant qu’il se sentait :</span></p>
                    <blockquote>
                      <p class="citation"><span xml:lang="fr">infinitamente pequeño en el centro de aquel ombligo de piedra ; ombligo de un mundo deshabitado, orgulloso y eminente, al que de algún modo yo pertenecía. Sentí que mis propias manos habían trabajado allí en alguna etapa lejana, cavando surcos, alisando peñascos (2008, p. 204). </span></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation"><span xml:lang="fr">infiniment petit au centre de ce nombril de pierre ; nombril d’un monde inhabité, orgueilleux et éminent, auquel, d’une certaine façon, j’appartenais. Je compris que mes propres mains avaient travaillé ici dans un temps lointain ; elles avaient creusé des sillons, poli des rochers.</span></p>
                    </blockquote>
                    <p class="paragraphesansretrait"><span xml:lang="fr">Le sentiment d’appartenir à quelque chose de plus grand, comme une transnationalité, s’empare du poète et au lieu d’écrire, comme il le faisait, uniquement sur le Chili, il commence à écrire sur l’Amérique :</span></p>
                    <blockquote>
                      <p class="citation"><span xml:lang="fr">Me sentí chileno, peruano, americano. Había encontrado en aquellas alturas difíciles, entre aquellas ruinas gloriosas y dispersas, una profesión de fe para la continuación de mi canto</span><em><span xml:lang="fr">.</span></em><span xml:lang="fr"> (NERUDA, 2008, p. 205)</span></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation"><span xml:lang="fr">Je me sentais chilien, péruvien, américain. J’avais trouvé dans ces hauteurs difficiles, parmi ces ruines glorieuses et éparpillées, une profession de foi pour la continuation de mon chant.</span><sup><span xml:lang="fr"><a class="footnotecall" id="bodyftn8" href="#ftn8">8</a></span></sup></p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">8</span><span xml:lang="fr">Ainsi, l’instance d’énonciation – l’aède/narrateur – imprégnée de sa mission et transformée par l’aventure, est-elle prête à parler au nom du collectif, du peuple américain, et particulièrement de ceux qui sont morts et/ou en marge. Ils sont ici érigés en héros, et figurent au centre du récit. Et Machu Picchu, le lieu qui a été le paradigme pour la rédaction de l’œuvre et où s’est produite la conversion du poète, est décrit dans des vers comme ceux-ci : </span></p>
                    <blockquote>
                      <p class="citation"><span xml:lang="fr">Alta ciudad de piedras escalares,<br />por fin morada del que lo terrestre<br />no escondió en las dormidas vestiduras.<br />En ti, como dos líneas paralelas,<br />la cuna del relámpago y del hombre<br />se mecían en un viento de espinas.</span></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation"><span xml:lang="fr">Madre de piedra, espuma de los cóndores.</span></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation"><span xml:lang="fr">Alto arrecife de la aurora humana.<br />Pala perdida en la primera arena.<br />Ésta fue la morada, éste es el sitio :<br />aquí los anchos granos del maíz ascendieron<br />y bajaron de nuevo como granizo rojo.</span><sup><span xml:lang="fr"><a class="footnotecall" id="bodyftn9" href="#ftn9">9</a></span></sup><span xml:lang="fr"> </span></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation"><span xml:lang="fr">Haute cité de la pierre scalaire, <br />demeure de celui que la terre<br />n’a point caché sous les tuniques endormies.<br />Et toi, comme deux lignes parallèles, <br />le berceau de l’éclair et le berceau de l’homme <br />se balançaient dans un vent d’épines. </span></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation"><span xml:lang="fr">Mère de pierre, écume des condors. </span></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation"><span xml:lang="fr">Haut récif de l’aurore humaine. <br />Pelle abandonnée dans le premier sable. <br />Ce fut la demeure, il reste ici l’endroit : <br />ici les larges grains du maïs s’élevèrent<br />avant de redescendre comme une grêle rouge.</span><sup><span xml:lang="fr"><a class="footnotecall" id="bodyftn10" href="#ftn10">10</a></span></sup></p>
                    </blockquote>
                    <p class="paragraphesansretrait"><span xml:lang="fr">En soulignant sa constitution de pierre (“ville de pierres grimpantes” et “Mère de pierre ”), mais aussi son altitude (“Ville haute” et “Haut récif ”), le poète fait référence au principal matériau dans lequel la ville a été construite, au fait qu’elle a été bâtie à une altitude d’environ 2 500 mètres, sur une montagne de la vallée de l’Urubamba, et forgée comme la demeure du terrestre et le berceau de la foudre et de l’homme.</span></p>
                    <p class="texte"><span class="paranumber">9</span><span xml:lang="fr">On l’appelle aussi le “pays perdu” en raison de la conquête espagnole, qui a décimé la civilisation inca : en même temps que la montée des grains, est soulignée la chute du “granit rouge”, comme si les grains étaient tachés de sang. Dans cette optique, par l’exposition de Machu Picchu et par son importance tant pour la rédaction du </span><em><span xml:lang="fr">Canto General </span></em><span xml:lang="fr">que pour l’économie de l’œuvre – puisqu’entre les chants I et II il y a une distance temporelle de quatre siècles et demi d’histoire latino-américaine –, la cité précolombienne se distingue, géographiquement, comme ce lieu le plus élevé d’où toute l’Amérique est devenue significative pour Neruda, dans un moment de révélation. Ces hauteurs sont le centre géographique de l’épopée, elles représentent métonymiquement le continent, ainsi que le “paradis perdu” : la “lámpara en la tierra” (“la lampe sur la terre”), pour reprendre le titre du chant I.</span></p>
                    <p class="texte"><span class="paranumber">10</span><span xml:lang="fr">Santí le développe :</span></p>
                    <blockquote>
                      <p class="citation"><span xml:lang="fr">À son tour, la section II (Les </span><em><span xml:lang="fr">hauteurs du Macchu Picchu</span></em><span xml:lang="fr">) est un poème de conversion qui se veut solidaire de la réalité américaine dans le présent historique. Le fait que nous ne soyons plus à l’époque de la section précédente est évident : la présence de ruines implique un laps de temps au cours duquel leur construction a été faite et leur décomposition s’est produite. C’est elle qui révèle que du temps s’est écoulé entre la première section et la seconde. Entre l’un et l’autre, il y a une ellipse dramatique : on ne nous montre pas ce qui s’est passé entre la construction des civilisations indigènes avec laquelle la section I se termine et les ruines que nous rencontrons dans la section II. [...] Que s’est-il passé entre la Genèse de la section I et les ruines de la section II ? Quelle histoire doit être “racontée” ? Ce qui s’est passé est ce que les sections III à VII vont raconter, ou reconstituer : découverte, conquête, violence, asservissement, rébellion, trahison, dictature, révolution, réflexion et découverte de la patrie, c’est-à-dire tous les événements qui se déroulent pendant près de cinq siècles entre 1943 (date explicite du premier poème des </span><em><span xml:lang="fr">Conquistadores</span></em><span xml:lang="fr"> [le chant III]) et 1949 (celle de l’“Epilogue” du </span><em><span xml:lang="fr">Sable trahi </span></em><span xml:lang="fr">[chant V]) et qui, condensés et télescopés, avaient été éclipsés dans l’ellipse entre les sections I et II</span><sup><span xml:lang="fr"><a class="footnotecall" id="bodyftn11" href="#ftn11">11</a></span></sup><span xml:lang="fr">. </span></p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">11</span><span xml:lang="fr">Dans ce contexte, la chute ou la ruine annoncée dans le chant II est la clé de voûte de ce que le moi/narrateur lyrique explore en regardant en arrière, en montrant comment, dans le présent de l’énonciation, il est nécessaire de faire justice poétique et reconstruction historique. Ce désir est exprimé à la fin du poème : </span></p>
                    <blockquote>
                      <p class="citation"><span xml:lang="fr">Sube a nacer conmigo, hermano.<br />Dame la mano desde la profunda<br />zona de tu dolor diseminado.<br />No volverás del fondo de las rocas.<br />No volverás del tiempo subterráneo.<br />No volverá tu voz endurecida.<br />No volverán tus ojos taladrados.<br />[...]<br />Yo vengo a hablar por vuestra boca muerta.<br />[...] </span></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation"><span xml:lang="fr">Dadme el silencio, el agua, la esperanza. <br />Dadme la lucha, el hierro, los volcanes.<br />Apegadme los cuerpos como imanes.</span><em><span xml:lang="fr"><br /></span></em><span xml:lang="fr">Acudid a mis venas y a mi boca</span><em><span xml:lang="fr"><br />Hablad por mis palabras y mi sangre.</span></em><sup><span xml:lang="fr"><a class="footnotecall" id="bodyftn12" href="#ftn12">12</a></span></sup></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation"><span xml:lang="fr">Monte naître avec moi, mon frère.<br />Donne-moi la main, depuis cette profonde<br />zone de ta douleur disséminée.<br />Tu ne reviendras pas du fond des roches. <br />Tu ne reviendras pas du temps enfoui sous terre. <br />Non, ta voix durcie ne reviendra pas. <br />Ne reviendront pas tes yeux perforés. <br />[...] <br />Je viens parler par votre bouche morte. <br />[...] <br />Donnez-moi le silence, l’eau, l’espoir. <br />Donnez-moi le combat, le fer et les volcans. <br />Collez vos corps à moi ainsi que des aimants. <br />Accourrez à ma bouche et à mes veines.<br /></span><em><span xml:lang="fr">Parlez avec mes mots, parlez avec mon sang</span></em><span xml:lang="fr">.</span><sup><span xml:lang="fr"><a class="footnotecall" id="bodyftn13" href="#ftn13">13</a></span></sup><span xml:lang="fr"> </span></p>
                    </blockquote>
                    <p class="paragraphesansretrait"><span xml:lang="fr">En s’adressant aux morts, en leur proposant de parler par sa bouche, le moi lyrique/narrateur du poème se fait le porte-parole et le témoin des douleurs vécues. Il s’agit donc d’une invocation non traditionnelle, puisque, classiquement, les aèdes s’adressent aux muses, à qui ils demandent l’inspiration. Dans le cas présent, ce qui est demandé, c’est que la parole d’une collectivité passée, morte, réduite au silence par le temps et les hontes, résonne hautement – pour que soit obtenue la possibilité d’un changement, d’une justice, ou du moins la restitution d’un lieu pour la parole, pour le dire et l’agir.</span></p>
                    <p class="texte"><span class="paranumber">12</span><span xml:lang="fr">Par conséquent, cette invocation est une manière d’annoncer que, dans la suite du poème, entre les chants III et VII, seront racontées les histoires de la douleur latino-américaine, avec les événements et les situations les plus variés. Les ruines qui en témoignent sont donc le point d’appui de ce récit : elles symbolisent les restes de ce qui a été construit par les hommes en Amérique. Il s’agit d’une réécriture des quatre siècles et demi d’histoire du continent américain – entre le moment auquel le chant I fait référence (essentiellement en l’an 1400) et les années 1940, lorsque les poèmes du </span><em><span xml:lang="fr">Canto General </span></em><span xml:lang="fr">sont écrits. </span></p>
                    <p class="texte"><span class="paranumber">13</span><span xml:lang="fr">En disant “Parle pour mes mots et mon sang”, l’instance d’énonciation, qui dit aussi “Je viens parler pour ta bouche morte”, se mêle à ceux à qui il fait appel – aux ancêtres qui vivaient là, mais pas seulement : par extension, ceux auxquels se réfèrent les vers précédents sont l’ensemble de la masse latino-américaine, le peuple, celui qui a traversé les martyres, qui est resté au “fond des roches”, dans le “temps enfoui sous terre” ; celui qui a eu “la voix durcie” et “les yeux perforés”. La voix, se constitue comme unité non pas au sens d’“un”, mais au sens d’“union”, de “jonction”, de “congrégation”, parce que c’est seulement de cette façon, dans la multiplicité, dans cette “pluralité en un seul”, qu’existe la possibilité d’être plus entendu. </span></p>
                    <p class="texte"><span class="paranumber">14</span><span xml:lang="fr">Goic (1971) souligne que les sujets dont nous parlons dans ce chant sont sauvés de l’oubli, couverts de gloire ; leur nom ou leur condition sont là pour l’éternité et rendus poétiquement dignes. À son tour, la voix qui raconte/chante, dans l’identification visionnaire avec les morts, aspire à être l’intermédiaire de la voix authentique de l’original, parfois inaudible, la voix qui relie à ceux qui sont sous terre pour que les “silences silencieux”, comme l’écrit le critique, soient inscrits dans l’histoire. </span></p>
                    <p class="texte"><span class="paranumber">15</span><span xml:lang="fr">Fernando Alegría, lui, écrit que “Alturas de Macchu Picchu” :</span></p>
                    <blockquote>
                      <p class="citation"><span xml:lang="fr">est le poème qui marque la conjonction des éléments idéologiques à partir desquels il sera possible de démêler le sens du </span><em><span xml:lang="fr">Canto General</span></em><span xml:lang="fr">.</span><sup><span xml:lang="fr"><a class="footnotecall" id="bodyftn14" href="#ftn14">14</a></span></sup></p>
                    </blockquote>
                    <p class="paragraphesansretrait"><span xml:lang="fr">C’est-à-dire : que ce chant est central par sa charge symbolique et idéologique, puisqu’il établit la position du poète/soi lyrique/narrateur face aux problèmes qu’il aborde, et qu’il opère un tournant historique où les vaincus deviennent vainqueurs, dans cette juste relecture de l’histoire latino-américaine.</span></p>
                    <p class="texte"><span class="paranumber">16</span><span xml:lang="fr">Alegría résume ainsi son analyse du Canto II du </span><em><span xml:lang="fr">Canto General</span></em><span xml:lang="fr"> : </span></p>
                    <blockquote>
                      <p class="citation"><span xml:lang="fr">Le personnage central se tient devant les ruines incas, submergé par l’émerveillement, sous le pressentiment d’une révélation qui le conduira à une synthèse historique d’une transcendance épique. Comme le héros romantique du XIXe siècle, devant la majesté du paysage, il s’arrête pour revoir les alternatives douloureuses de la persécution et de l’exil, l’angoisse, la solitude et la nostalgie de l’exclu. Cette attitude passive semble </span><span xml:lang="fr">enveloppée d’un ton de tristesse métaphysique. Le thème des ruines le conduit à la prise de conscience de la mort dans la routine aliénée de l’homme. Nous mourons chaque jour, comme l’arbre perd ses feuilles d’automne. Mais ce n’est pas une telle confrontation avec la mort elle-même qui émeut profondément le personnage : c’est plutôt le destin de l’homme qui a habité ce monde de pierre et construit jour après jour la forteresse de sa propre mort. Voici, dit-on, un empire construit sur l’exploitation, la souffrance et la faim. Il invite, donc, l’esclave anonyme à sortir de sa tombe de granit et de s’incarner dans la voix et le sang du poète pour reprendre son destin de lutte.</span><sup><span xml:lang="fr"><a class="footnotecall" id="bodyftn15" href="#ftn15">15</a></span></sup></p>
                    </blockquote>
                    <p class="paragraphesansretrait"><span xml:lang="fr">En somme, ce qui ressort de ce chant, c’est l’unité des êtres dans la souffrance, parce qu’ils ne sont seuls dans leur sacrifice pour la liberté. Ce qui est dénoncé, c’est le processus par lequel l’Amérique a été agressée, détruite et violée, laissée en ruines, les valeurs autochtones opposées aux valeurs occidentales, les envahisseurs vus comme des découvreurs. Mais par-delà la haine et la violence, un esprit de renouveau et de justice s’élève, digne d’une nouvelle époque et de nouveaux peuples qui s’engagent dans de nouvelles luttes, pour la liberté, pour l’identité, et pour tant d’autres. </span></p>
                    <h1 class="texte"><a href="#tocfrom1n3" id="tocto1n3">II. South America Mi Hija : des femmes latino-américaines sauvées de l’oubli</a></h1>
                    <p class="texte"><span class="paranumber">17</span><span xml:lang="fr">Nous pouvons maintenant aborder le dialogue intertextuel établi avec ce chant par Doubiago</span><sup><span xml:lang="fr"><a class="footnotecall" id="bodyftn16" href="#ftn16">16</a></span></sup><span xml:lang="fr">. </span><em><span xml:lang="fr">South America Mi Hija </span></em><span xml:lang="fr">(1992) traite du voyage d’une mère et de sa fille en Colombie, en Équateur et au Pérou en 1979. Lorsque sa fille de 15 ans lui a demandé, devant un autel où les Incas avaient sacrifié des vierges, s’il y avait des hommes bons, la mère/autrice a écrit le livre comme une tentative de réponse, contenant à la fois une description de leur voyage et des situations rencontrées par les femmes – mythologiquement et historiquement. </span></p>
                    <p class="texte"><span class="paranumber">18</span><span xml:lang="fr">La proposition de Doubiago était de reprendre une épopée établie dans le canon occidental – à travers les références à Neruda –</span><em><span xml:lang="fr"> </span></em><span xml:lang="fr">et de réécrire l’histoire de l’Amérique du Sud, en mettant l’accent sur les femmes qui ont participé à la formation du continent. L’autrice déclarait ainsi dans </span><span xml:lang="fr">une interview que dans cette épopée l’intérêt se porte sur la valorisation des actions des </span><em><span xml:lang="fr">hommes</span></em><span xml:lang="fr"> – les femmes ne figurent pas dans la formation de l’Amérique latine.</span></p>
                    <blockquote>
                      <p class="citation"><span xml:lang="fr">I mean, the heart of Neruda’s fantastic poem of Macchu Picchu [...] is about and adressed to men – [...] There’s no mention of women, of a single woman in Neruda’s poem. (DOUBIAGO, 2009, p. 196)</span></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation"><span xml:lang="fr">Je veux dire que le cœur du fantastique poème de Neruda sur Macchu Picchu [...] concerne les hommes et s’adresse à eux [...]. Il n’y a aucune mention des femmes, d’une seule femme dans le poème de Neruda.</span></p>
                    </blockquote>
                    <p class="paragraphesansretrait"><span xml:lang="fr">Ce que soulignent également Santí (2011) et d’autres critiques – Santí montrant que, sur les plus de 15 000 vers du </span><em><span xml:lang="fr">Canto General</span></em><span xml:lang="fr">, seuls 100 sont consacrés à des figures féminines</span><sup><span xml:lang="fr"><a class="footnotecall" id="bodyftn17" href="#ftn17">17</a></span></sup><span xml:lang="fr">. </span></p>
                    <p class="texte"><span class="paranumber">19</span><span xml:lang="fr">Dans la réécriture de l’histoire de l’Amérique que propose le poème épique de Doubiago, le chant “Alturas de Macchu Picchu” est repris à plusieurs reprises. L’émulation se fait par l’imitation de la conception créative, l’utilisation et la réécriture de fragments du chant et la mention de Neruda. En plus d’être un poème sur le déplacement en Amérique du Sud qui se termine dans la citadelle de Machu Picchu, </span><em><span xml:lang="fr">South America Mi Hija</span></em><span xml:lang="fr"> utilise 19 extraits du chant de Neruda – comme épigraphe, titre, sous-titre et comme éléments du poème. L’un de ces fragments est utilisé, puis reproduit en modifiant les sujets : </span></p>
                    <blockquote>
                      <p class="citation"><span xml:lang="fr">Stone within stone, and woman, where was she ?<br />Air within air, and woman, where was she ?<br />Time within time, and woman, where was she ? (DOUBIAGO, 1992, p. 209)</span></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation"><span xml:lang="fr">Pierre dans la pierre, où était donc la femme ?<br />Air mêlé à l’air, où était donc la femme ?<br />Temps dans le temps, oui, la femme, où était-elle</span><sup><span xml:lang="fr"><a class="footnotecall" id="bodyftn18" href="#ftn18">18</a></span></sup><span xml:lang="fr"> ?</span></p>
                    </blockquote>
                    <p class="paragraphesansretrait"><span xml:lang="fr">Dans cette citation, les mots </span><em><span xml:lang="fr">homme </span></em><span xml:lang="fr">et </span><em><span xml:lang="fr">il</span></em><span xml:lang="fr"> sont remplacés par </span><em><span xml:lang="fr">femme </span></em><span xml:lang="fr">et </span><em><span xml:lang="fr">elle</span></em><span xml:lang="fr">. Cette émulation de la conception créative établit un parallèle de pertinence entre les hommes et les femmes, tous deux présents dans la construction du Machu Picchu et de l’Amérique latine. </span></p>
                    <p class="texte"><span class="paranumber">20</span><span xml:lang="fr">Mais malheureusement, leur participation n’est ni rappelée ni célébrée dans l’histoire américaine. Si nous pensons que l’occurrence des sacrifices de femmes au nom de divinités existait pour le bénéfice de toute une communauté, non seulement dans la société inca mais aussi dans les sociétés pré-incas, pourquoi ne sont-elles pas célébrées ? Pourquoi ne se souvient-on pas d’elles ? En outre, si Neruda peut accorder du crédit aux hommes qui ont construit les monuments et les villes, pourquoi ne pas se souvenir de ces vies féminines qui ont servi un plus grand bien ? </span></p>
                    <p class="texte"><span class="paranumber">21</span><span xml:lang="fr">De cette façon, une caractéristique de l’épopée de Doubiago est son caractère tragique, parce qu’elle se fait la mémoire des violences contre les femmes. Par les stratégies narratives de l’œuvre, des femmes sont sauvées de l’oubli – celles qui ont formé le tissu social inca, et d’autres </span><span xml:lang="fr">dont les vies sont plus récentes, mais dont les histoires sont emblématiques des mêmes violences. Leurs récits ont été réduits au silence dans la société, mais dans le poème de Doubiago, ils sont associés à la narration du voyage, formant un chant à l’unisson de diverses voix.</span><em><span xml:lang="fr"> South America Mi Hija </span></em><span xml:lang="fr">fait remonter à la surface les tragédies qui se sont produites, dans l’espoir qu’une prise de conscience s’opère, et que nous évitions ainsi de nous répéter à l’avenir. </span></p>
                    <p class="texte"><span class="paranumber">22</span><span xml:lang="fr">Comme l’intention était de reconnaître la diversité latino-américaine, le poème de Doubiago va dans le sens d’une restitution des figures féminines tant au niveau mythique qu’historique. </span><em><span xml:lang="fr">South America Mi Hija </span></em><span xml:lang="fr">se donne deux objectifs : d’une part, la tentative de sauver la relation entre la mère et la fille, et d’autre part, la reprise de récits, qui concernent principalement des femmes, passés sous silence. La proposition du poème épique présente ainsi deux parallèles : l’un entre la catabase de Perséphone – voyage vers Hadès – et le voyage de la mère et de la fille du nord au sud de l’Amérique ; l’autre entre la recherche horizontale de Déméter pour sa fille et le sauvetage du passé historique et mythique des femmes qui se sont perdues dans le cours de l’histoire : </span></p>
                    <blockquote>
                      <p class="citation"><span xml:lang="fr">Persephone’s vertical descent<br />Demeter in her grief wandering horizontally</span></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation"><span xml:lang="fr">This journey backward in time and downward in Earth<br />this search for the lost cities, the untraveled,<br />this ache for the lost daughters, the unknown<br />mothers, this quest<br />for the self<br />this evolution of the human, </span><em><span xml:lang="fr">holy hejira<br /></span></em><span xml:lang="fr">beyond gender identity (DOUBIAGO, 1992, p. 78).</span></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation"><span xml:lang="fr">La descente verticale de Perséphone<br />Déméter dans son chagrin erre horizontalement </span></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation"><span xml:lang="fr">Ce voyage à rebours dans le temps et vers le bas dans la Terre, <br />Cette recherche des villes perdues, les voyages qui n’ont pas été faits,<br />cette douleur pour les filles perdues, les mères inconnues, <br />cette quête de soi<br />cette évolution de l’humain, </span><em><span xml:lang="fr">émigration sacrée</span></em><span xml:lang="fr"> <br />au-delà de l’identité de genre.</span></p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">23</span><span xml:lang="fr">Une structure récurrente dans le poème épique est donnée par le geste de toucher la roche. Pour les sociétés incas et pré-incas, les pierres représentaient plus qu’une forme d’habitation, elles établissaient un contact avec des êtres divins et elles font partie du récit mythique de la genèse de certaines sociétés d’Amérique latine. La mère et la fille accèdent aux récits du passé en visitant et en touchant les pierres : </span></p>
                    <blockquote>
                      <p class="citation"><span xml:lang="fr">I touch the smooth white squares,<br />Neruda’s </span><em><span xml:lang="fr">stone within stone<br /></span></em><span xml:lang="fr">Hear the girls<br />Buried alive in the foundations. (DOUBIAGO, 1992, p. 187)</span></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation"><span xml:lang="fr">Je touche les carrés blancs et lisses,<br />La </span><em><span xml:lang="fr">“pierre dans la pierre”</span></em><span xml:lang="fr"> de Neruda <br />J’entends les filles <br />Enterrées vivantes dans les fondations.</span></p>
                    </blockquote>
                    <p class="paragraphesansretrait"><span xml:lang="fr">Ces filles peuvent être comprises comme les </span><em><span xml:lang="fr">capacochas</span></em><span xml:lang="fr"> (les sacrifices humains sont communément faits avec des filles) ou comme les </span><em><span xml:lang="fr">acllas</span></em><span xml:lang="fr"> elles-mêmes – femmes vivant dans un sanctuaire, coupées du reste de la société, vivant pour le culte du dieu soleil ou de la déesse lune ; elles </span><span xml:lang="fr">étaient souvent choisies comme secondes épouses, mais une partie de ces femmes pouvaient être sacrifiées (voir </span><em><span xml:lang="fr">infra </span></em><span xml:lang="fr">et Paul Steele, 1967). </span></p>
                    <p class="texte"><span class="paranumber">24</span><span xml:lang="fr">Lors de la visite du couvent des Vierges du Soleil, aujourd’hui couvent de Santa Catalina, la fille demande “qu’est-ce qu’une vierge ?”, puis la question de la violence est reprise avec l’évocation de jeunes filles enterrées vivantes dans les fondations du couvent qu’elles visitaient. </span></p>
                    <blockquote>
                      <p class="citation"><span xml:lang="fr">Outside the Palace of the Serpents<br />We stand before the convent,<br />The Virgins of the Sun.<br />My girl, mi Mama Shawn, mi ñusta, mi<br />Nacida inocente asks<br />“What is a virgin, Mom ?”<br />[…]<br />I touch the smooth white squares,<br />Neruda’s stone within stone<br />Hear the girls<br />Buried alive in the foundations<br />Their screams at sixteen<br />Against culture’s<br />Scale of beauty (DOUBIAGO, 1992, p. 186-187).</span></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation"><span xml:lang="fr">Devant le Palais des Serpents <br />Nous nous tenons devant le couvent, <br />Les Vierges du Soleil. <br />Ma fille, mi Mama Shawn, mi ñusta, mi <br />Nacida inocente demande <br /> “C’est quoi une vierge, maman ?” <br />[...] <br />Je touche les carrés blancs et lisses, <br />la pierre dans la pierre de Neruda.<br />Entends les filles<br />Enterrées vivantes dans les fondations<br />Leurs cris à seize ans <br />Contre l’échelle de <br />beauté de la culture.</span></p>
                    </blockquote>
                    <p class="paragraphesansretrait"><span xml:lang="fr">Selon le chroniqueur du dix-septième siècle Inca Garcilaso de La Vega</span><sup><span xml:lang="fr"><a class="footnotecall" id="bodyftn19" href="#ftn19">19</a></span></sup><span xml:lang="fr"> (1604), il existait deux types de sanctuaires : un en l’honneur du Soleil et un autre pour le roi inca. Les femmes étaient choisies pour leur beauté ou pour leur noblesse. Elles devaient être vierges, de sang royal, et elles étaient emmenées au couvent vers l’âge de huit ans. L’obligation de chasteté est absolue, et dans le cas où ce vœu était brisé, la nonne était enterrée vivante et non seulement son partenaire était mis à mort, mais “sa femme, ses enfants et ses serviteurs, et aussi ses parents et tous les voisins et habitants de son village et tout son bétail.”</span><em><span xml:lang="fr"> </span></em><span xml:lang="fr">(LA VEGA, 1604, p. 178). </span></p>
                    <p class="texte"><span class="paranumber">25</span><span xml:lang="fr">Dans le couvent en l’honneur du roi inca, toujours selon La Vega, les femmes pouvaient être des métisses, recueillies dans le peuple. Mais elles devaient être belles et vierges. Lorsque l’une d’entre elles était sollicitée par le roi inca, elle devenait une concubine et ne pouvait pas retourner au couvent, mais seulement dans son pays natal si elle était libérée par lui. Si elle restait au couvent, la même loi de chasteté que pour les Vierges du Soleil s’appliquait : en cas de faute, elle, son amant, sa famille et ses proches étaient tous mis à mort. Notons que selon La Vega (1604), il n’existe cependant aucune trace de l’application de cette loi. </span></p>
                    <p class="texte"><span class="paranumber">26</span><span xml:lang="fr">Les sacrifices ne sévissaient pas seulement dans la société inca, et cela est démontré dans le poème par la visite du site archéologique de Chan Chan, appartenant au royaume Chimu avant d’être conquis par les Incas (STEELE, 1967), sur la côte nord du Pérou. À l’occasion de la mort du roi, les femmes qui le servaient étaient sacrifiées et enterrées à côté du trésor. Des centaines de tombes ont été découvertes, et on estime entre 13 et 300 les femmes sacrifiées dans chaque fosse (BENSON ; COOK, 2001). </span></p>
                    <p class="texte"><span class="paranumber">27</span><span xml:lang="fr">Dans le poème, on peut lire ce qui suit : </span></p>
                    <blockquote>
                      <p class="citation"><em><span xml:lang="fr">Out the window the stone temple of Sechín,<br />pre-Chavin, about 1500 B.C.<br />faced with five hundred carved monoliths<br />depicting battle scenes, men</span></em><span xml:lang="fr"><br />[...]<br /> In Chan Chan on the death of each king<br /> his attendant women were sacrificed<br /> buried in a mound together<br /> with his treasure.<br /> [...]<br /> the biggest mound contained.<br /> the bodies of a thousand (DOUBIAGO, 1992, p. 54)</span></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation"><em><span xml:lang="fr">Par la fenêtre, on aperçoit le temple de pierre de Sechín, <br />pré-Chavin, environ 1500 avant J.-C., <br />fait face aux cinq cents monolithes sculptés <br />qui représentent des scènes de bataille, des hommes. <br /></span></em><span xml:lang="fr">[...]<br /> À Chan Chan, à la mort de chaque roi, <br /> ses servantes étaient sacrifiées <br /> enterrées dans un tumulus <br /> avec son trésor. <br /> [...]<br /> Le plus grand tumulus contenait <br /> les corps de mille femmes.</span></p>
                    </blockquote>
                    <p class="paragraphesansretrait"><span xml:lang="fr">La question que posent les sacrifices n’est pas de savoir comment ces femmes ont ressenti le fait de faire quelque chose pour leur communauté</span><sup><span xml:lang="fr"><a class="footnotecall" id="bodyftn20" href="#ftn20">20</a></span></sup><span xml:lang="fr">, mais la récurrence de l’utilisation du corps féminin. Le groupe social qui était cloîtré était féminin, et les critères de leur choix étaient la virginité et la beauté – comme pour les sacrifices. Si nous observons les archives journalistiques actuelles, nous remarquerons que ces critères continuent à opérer dans la définition des rôles féminins, les femmes étant fréquemment réduites à ce que leur corps peut offrir</span><sup><span xml:lang="fr"><a class="footnotecall" id="bodyftn21" href="#ftn21">21</a></span></sup><span xml:lang="fr">. </span></p>
                    <p class="texte"><span class="paranumber">28</span><span xml:lang="fr">Il est important du coup de noter que le concept d’histoire que l’on observe dans le poème – la structuration par l’Histoire – n’est pas une description linéaire des grands faits d’une communauté particulière, comme cela se produit traditionnellement avec les poèmes épiques. </span><em><span xml:lang="fr">South </span></em><em><span xml:lang="fr">America Mi Hija </span></em><span xml:lang="fr">a un caractère fragmentaire très prononcé. En outre, les récits des femmes anonymes qui ont participé aux sociétés inca et pré-inca ne sont pas les seuls à être restitués. Le poème les rassemble avec d’autres récits, ceux d’autres femmes qui ont été oubliées dans le parcours historique de l’Amérique latine – aussi pertinents pour comprendre la formation de notre continent et les positions sociales réservées aux femmes, souvent marquées par la violence. </span></p>
                    <p class="texte"><span class="paranumber">29</span><span xml:lang="fr">Deux femmes sont ainsi mentionnées plusieurs fois dans le poème : Lina Medina et Edith Lagos. Ces figures historiques illustrent le traitement récurrent des femmes : privation de liberté, violences physiques et sexuelles sans mise en accusation des coupables – et silence de la victime. </span></p>
                    <blockquote>
                      <p class="citation"><em><span xml:lang="fr">Outside the five-year-old girl<br />who, raped,<br />birthed a son here in 1939.<br />the two raised together<br />as brother and sister.<br />Lina Medina and her son Gerardo<br />like the ancient myths<br />I’ve never understood<br />Isis and Osiris<br />Artemis and Apollo<br />Raymi and Manko</span></em><span xml:lang="fr">. (DOUBIAGO, 1992, p. 86). </span></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation"><em><span xml:lang="fr">En dehors de la fille de cinq ans <br />qui, violée,<br />a donné naissance à un fils ici en 1939. <br />Les deux élevés ensemble<br />comme frère et sœur. Lina Medina et son fils Gerardo<br /> aiment les mythes anciens<br />que je n’ai jamais compris. <br />Isis et Osiris<br />Artémis et Apollon<br />Raymi et Manko. </span></em></p>
                    </blockquote>
                    <p class="paragraphesansretrait"><span xml:lang="fr">Lina Medina est née au Pérou le 27 septembre 1933. Elle est considérée comme la plus jeune mère de l’histoire de la médecine, ayant eu son enfant à l’âge de cinq ans. On ne sait pas qui est le père du garçon, et son père a même été arrêté, puis relâché, et la paternité n’a pas été prouvée. Selon les chercheurs, la population a cru que le garçon était le fils du Dieu-Soleil. Sauvegarder une histoire comme celle de Lina Medina est une forme de lutte contre les violences contre les femmes récurrentes et ignorées par la société (BOTELL ; VALDÉS ; BERMÚDEZ, 2014). </span></p>
                    <p class="texte"><span class="paranumber">30</span><span xml:lang="fr">Edith Lagos, quant à elle, a été tuée à 19 ans par la police pour avoir participé au mouvement de guérilla du Sentier lumineux. Elle était l’une des principales femmes à avoir participé au mouvement au Pérou, vers 1980, et a été violemment assassinée. On a même fait imploser sa tombe à trois reprises pour tenter d’empêcher les visites de la population à l’endroit où elle était enterrée (KIRK, 1993). </span></p>
                    <blockquote>
                      <p class="citation"><span xml:lang="fr">In September, 1982, Edith Lagos, nineteen,<br />whose escape from the prison at Ayacucho<br />had been her fifth<br />was found murdered<br />cut up by the bayonets of the paramilitary police (DOUBIAGO, 1992, p. 120). </span></p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">31</span><span xml:lang="fr">En septembre 1982, Edith Lagos, dix-neuf ans, <br />dont c’était la cinquième évasion de la prison <br />d’Ayacucho, <br />est retrouvée assassinée<br />découpée par les baïonnettes de la police paramilitaire.</span></p>
                    <p class="paragraphesansretrait"><span xml:lang="fr">Il ne s’agit pas ici de discuter de la légitimité du mouvement de guérilla Sentier Lumineux ou encore moins de défendre le gouvernement, mais de promouvoir l’humanité de cette figure, dont même l’existence de la tombe dérange. Kirk (1993, p. 37) affirme que, lors de la veillée funèbre, malgré la coercition exercée par la police pour que les gens n’y assistent pas, environ 10 000 personnes ont accompagné le cortège en criant : “Commandant Edith, présent ! Cette phrase scandée lors de la veillée est répétée dans les titres des sections du poème “</span><em><span xml:lang="fr">Edith Lagos Présent !</span></em><span xml:lang="fr">”, symétriquement avec une autre figure féminine du folklore latino-américain : “</span><em><span xml:lang="fr">Yma Sumac Present”. </span></em><span xml:lang="fr">De cette façon, est mise en évidence, à partir de la figure d’Edith Lagos, la participation féminine à la formation de l’histoire de l’Amérique latine. Observons ci-dessous un autre passage à son sujet : </span></p>
                    <blockquote>
                      <p class="citation"><em><span xml:lang="fr">Who were the boys<br />Who killed the girl,<br />Edith Lagos ?<br /> <br />Sons, all sons,<br />Mine and yours.<br /></span></em><span xml:lang="fr">[…]</span><em><span xml:lang="fr"><br />Hatred of the Indian<br />Inside himself<br />Hatred of nature<br />Inside the woman<br />Fear of eros<br />Inside outside the world<br />Fear of death</span></em><span xml:lang="fr"><br /></span><em><span xml:lang="fr">So he kills. </span></em><span xml:lang="fr">(DOUBIAGO, 1992, p. 194-195)</span></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation"><em><span xml:lang="fr">Qui étaient les garçons <br />qui ont tué la fille, <br />Edith Lagos ? <br />Des fils, tous les fils, <br />les miens et les vôtres. <br />[...] <br />Haine de l’Indien <br />à l’intérieur de lui-même <br />Haine de la nature <br />à l’intérieur de la femme <br />Peur de l’éros <br />A l’intérieur en dehors du monde<br />Crainte de la mort<br />Alors il tue. </span></em></p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">32</span><span xml:lang="fr">Il est intéressant de souligner que l’intention n’est pas de mettre tous ces récits sur un pied d’égalité, car nous savons que les conditions sociales des </span><em><span xml:lang="fr">acllas</span></em><span xml:lang="fr"> pendant l’empire inca et les récits de Medina et Lagos dans les années 1930 et 1980, respectivement, étaient différents. Cependant, une chose qui était présente et qui s’est accentuée chez les femmes à partir du processus de colonisation est la faible mobilité sociale. Même si les </span><em><span xml:lang="fr">acllas</span></em><span xml:lang="fr"> menaient une vie cloîtrée, les autres femmes </span><span xml:lang="fr">pouvaient posséder des terres, être chefs de communauté, pouvaient divorcer, à l’exception des descendantes du chef inca. Mais avec l’arrivée des conquistadors espagnols, la situation des femmes s’est aggravée : il y a eu des pertes de droits, de terres, de positions de leadership et la survenue de viols (OLIVEIRA, 2006 ; HUNT, 2016). En d’autres termes, les récits de Medina et de Lago – qui ne sont pas directement liés à la citadelle de Machu Picchu – font sens par leur nombre, exprimant un chœur de femmes anonymes victimes du patriarcat. </span></p>
                    <p class="texte"><span class="paranumber">33</span><span xml:lang="fr">On retrouve la structure “</span><em><span xml:lang="fr">Je touche la pierre et je vois</span></em><span xml:lang="fr">” dans la formule “</span><em><span xml:lang="fr">Je touche la pierre et je vois / Inkara et Collura/ Isis et Osiris/ Adam et Eve</span></em><span xml:lang="fr">” qui convoque le plan mythologique (DOUBIAGO, 1992, p. 213). Toucher la pierre, c’est pour le moi/narrateur lyrique voir des êtres qui appartiennent à des matières épiques consolidées, à l’exception d’Inkara et de Collura, inscription de l’instance d’énonciation dans le plan merveilleux du poème</span><sup><span xml:lang="fr"><a class="footnotecall" id="bodyftn22" href="#ftn22">22</a></span></sup><span xml:lang="fr">. </span></p>
                    <p class="texte"><span class="paranumber">34</span><span xml:lang="fr">Bien qu’il s’agisse d’un personnage historique inscrit dans le merveilleux socialement (et non littérairement), il s’agit bien d’une structure qui est construite littérairement, car Collura fait référence à la mère (Sharon Lura) et à la fille (Shawn Collen), comme il est expliqué dans une section ultérieure du livre : “</span><em><span xml:lang="fr">Au début Collura / nos deuxièmes prénoms combinés/ </span></em><span xml:lang="fr">Shawn Collen et Sharon Lura [...]” (DOUBIAGO, 1992, p. 226). Ensuite, une narration est présentée avec la présence d’Inkari et de Collura. C’est-à-dire que le couple divin formé par Inkara et Collura est un appel à la reprise des voix féminines dans le plan mythique, comme nous pouvons l’observer ci-dessous : </span></p>
                    <blockquote>
                      <p class="citation"><span xml:lang="fr">In the beginning God was a couple.<br />Inkari, a man Collura, a woman.<br />Then the Fall.<br />God became a man, the men<br />we birthed. And Creation<br />a war (DOUBIAGO, 1992, p. 227)</span></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation"><span xml:lang="fr">Au début, Dieu était un couple. <br />Inkari, un homme Collura, une femme. <br />Puis la chute. <br />Dieu est devenu un homme, les hommes <br />que nous avons engendrés. Et la Création <br />une guerre.</span></p>
                    </blockquote>
                    <p class="paragraphesansretrait"><span xml:lang="fr">L’image formée par Inkara et Collura se combine avec l’intention du poème épique, qui est d’aborder la façon dont le divin féminin est nié et le fait que le </span><em><span xml:lang="fr">couple</span></em><span xml:lang="fr"> entre homme et femme est la façon de résoudre une situation si récurrente dans différents espaces et au fil du temps. C’est reprendre de nouveau la question de l’absence des figures féminines dans le parcours mythique et/ou historique de l’Amérique latine. </span></p>
                    <p class="texte"><span class="paranumber">35</span><span xml:lang="fr">Face à ce récit, qui aborde une tradition ancienne, nous pouvons voir que Doubiago procède à l’exhumation de récits qui ont peut-être été oubliés ou sont inconnus, voire même à montrer cela comme faisant partie des ruines historiques qui constituent les hauteurs du Machu Picchu, ou plutôt, les ruines de l’histoire latino-américaine. </span></p>
                    <h1 class="texte"><a href="#tocfrom1n4" id="tocto1n4">III. Conclusion</a></h1>
                    <p class="texte"><span class="paranumber">36</span><span xml:lang="fr">Nous avons ici d’abord parcouru certains aspects du chant “Alturas de Macchu Picchu” de </span><em><span xml:lang="fr">Canto General</span></em><span xml:lang="fr">, et avons pu noter que ce texte vise à rendre une véritable “justice poétique” en faveur des peuples latino-américains, peuples historiquement pillés, restés en marge de l’histoire, parfois inconscients de la turpitude des actes qui les ont inscrits comme perdants, alors que les “découvreurs” sont encore élevés au rang de gagnants. </span></p>
                    <p class="texte"><span class="paranumber">37</span><span xml:lang="fr">Partant de cette prémisse, Sharon Doubiago, dans son ouvrage </span><em><span xml:lang="fr">South America Mi Hija</span></em><span xml:lang="fr">, constate l’absence de personnages féminins dans l’œuvre de Neruda et cherche à combler cette lacune. Par les dialogues qu’elle établit avec un vaste système de symboles, elle donne une visibilité aux figures féminines qui, au fil des siècles, ont été plongées dans le silence. Même si parfois leurs noms individuels ont été marqueurs de faits importants (tels ceux d’Edith Lagos et Lina Medina), même si parfois les collectifs auxquels ils renvoient, comme les vierges et les femmes sacrifiées, restent présents socialement, en général, c’est le silence qui entoure ces noms et ces situations.</span></p>
                    <p class="texte"><span class="paranumber">38</span><span xml:lang="fr">Le dialogue intertextuel, par conséquent, montre comme principale similitude entre les textes épiques traités ici le fait que les deux écrivains s’attardent sur les récits et l’histoire des marginaux, du peuple, et sur le caractère collectif de la communauté latino-américaine, en les mettant en évidence pour qu’ils soient connus, à travers la littérature (écriture et lecture). Doubiago poursuit finalement le mouvement lancé par le poète chilien : l’écrivaine nord-américaine sauve des ruines du passé ces histoires qui doivent être valorisées en tant que composantes de notre passé, et qui importent à la compréhension de notre présent. </span></p>
                    <p class="texte"><span class="paranumber">39</span><span xml:lang="fr">Enfin, nous reconnaissons que, depuis les hauteurs où Neruda a vu tout le destin de l’Amérique qu’il aimait et à laquelle il voulait rendre justice, et où Doubiago a contemplé des histoires ignorées en leur donnant l’importance qui leur revient, le Machu Picchu se constitue métonymiquement comme l’emblème de notre identité de Latino-Américains : nous sommes, oui, le fruit des ruines que plus de cinq siècles depuis l’arrivée des explorateurs sur ce continent nous ont léguées comme blessure et cicatrice, ce qui fait de nous des voix qui doivent parler pour les morts, des voix à entendre, des voix qui renaissent des ruines.</span></p>    </div>      
                  <div id="annexes">                      <a id="notes-target"></a><h4>Notes</h4>
                    <div class="notes">   
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn1" id="ftn1">1</a> Cet article est paru sous le titre « <em>Canto General </em>e <em>South America Mi Hija </em>: um olhar sobre “Alturas de Macchu Picchu ”, par SANTOS, Éverton de Jesus ; GOIS, Gisela Reis de Dans : <strong>Revista Épicas</strong>. Année 5, N. 9, juin 2021, p. XXX. ISSN 2527-080-X. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn2" id="ftn2">2</a> [N. d. É. La traduction qui sera utilisée ici est celle de Claude Couffon : Pablo Neruda, <em>Chant général</em>, traduction de Claude Couffon, Paris, Gallimard (“Poésie”), 1984.]</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn3" id="ftn3">3</a> Dans cet article, nous entendons par “intertextualité” la référence à d’autres textes, l’emprunt ou la reprise pour l’économie générale de l’œuvre, qui produit une poétique des textes “en mouvement” – comme chez Tiphaine Samoyault (2008).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn4" id="ftn4">4</a> Nous nous appuierons ici largement sur sa présentation : SANTÍ, Enrico. Introducción. In : NERUDA, Pablo. <em>Canto general</em>. Edición de Enrico Santí. 13. ed. rev. 6. ed. Madrid : Ediciones Cátedra, 2011. p. 23-106.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn5" id="ftn5">5</a> Le Machu Picchu est situé dans la cordillère des Andes, à quelques kilomètres de Cuzco, dans la province d’Urubamba, à une altitude de 2 500 mètres. C’est une petite ville d’environ 700 mètres de long sur 400 mètres de large, entourée de précipices et de grottes, avec deux grandes places ouvertes qui sont contrebalancées par un réseau d’escaliers qui relient la partie supérieure, Hanan, et la partie inférieure, Hurin ; une zone agricole occupe deux niveaux de la colline. Il compte au total 216 bâtiments, palais, temples et points de vue, tous en ruines, qui occupent toute la zone.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn6" id="ftn6">6</a> “sus doce letras corresponden a los doce cantos del poema, y estos, a su vez, a las doce horas del día o doce meses del año ” (Santí, 2011, p. 137)</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn7" id="ftn7">7</a> NERUDA, Pablo. <em>Confieso que he vivido</em>. 4. ed. Buenos Aires : Seix Barral, 2008. Traduction française : Neruda, Pablo, <em>J’avoue que j’ai vécu</em>, traduit de l’espagnol (Chili) par Claude Couffon, Paris, Gallimard, 2019 [1975].</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn8" id="ftn8">8</a> Neruda, Pablo, <em>J’avoue que j’ai vécu</em>, traduit de l’espagnol (Chili) par Claude Couffon, Paris, Gallimard, 2019 [1975]. p. 221-222.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn9" id="ftn9">9</a> NERUDA, [1950] 2011, p. 143-144. Le texte est accessible en ligne : https://circulodepoesia.com/2015/07/pablo-neruda-alturas-de-macchu-picchu/. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn10" id="ftn10">10</a> Neruda, Pablo, <em>Chant général</em>, traduit de l’espagnol (Chili) par Claude Couffon, Paris, Gallimard (“Poésie”), 1984, p. 41</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn11" id="ftn11">11</a> A su vez, la sección II (<em>Alturas de Macchu Picchu</em>) es un poema de conversión que profesa solidaridad con la realidad americana en el presente histórico actual. Que no estamos ya en el tiempo de la sección anterior resulta evidente : la presencia de ruinas supone un lapso de tiempo en el que fue hecha su construcción y ocurrió su decadencia. Son ellas las que delatan que el tiempo ha transcurrido entre la primera sección y la segunda. Entre una y otra hay una elipsis dramática : no se nos muestra lo que transcurrió entre la construcción de las civilizaciones indígenas con que termina la sección I y las ruinas con que tropezamos en la II. [...] ¿ Qué ocurrió entre el Génesis de la sección I y las ruinas de la II ? ¿ Qué historia se debe “contar” ? Lo que ocurrió es lo que pasarán a contar, o reconstruir, las secciones III a VII : descubrimiento, conquista, violencia, sometimiento, rebelión, traición, dictadura, revolución, reflexión y descubrimiento de la tierra natal ; es decir, todos los eventos que transcurren durante los casi cinco siglos que median entre 1943 (fecha explícita del primer poema de <em>Los conquistadores</em>) y 1949 (el del “Epílogo” de <em>La arena traicionada</em>) y que, condensados y telescopados, habían sido eclipsados en la elipsis entre las secciones I y II (2001, p. 93-94). </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn12" id="ftn12">12</a> NERUDA, 1950, chant XII, début et vers final.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn13" id="ftn13">13</a> Pablo Neruda, <em>Chant général</em>, traduction de Claude Couffon, Paris, Gallimard (“Poésie”), 1984, p. 50-51.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn14" id="ftn14">14</a> “Es el poema que señala la conjunción de los elementos ideológicos desde los cuales se hará posible desentrañar la significación de <em>Canto General</em>” (1981, p. xv).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn15" id="ftn15">15</a> “El personaje central está frente a las ruinas incaicas sobrecogido por el asombro, bajo el presentimiento de una revelación que habrá de llevarlo a una síntesis histórica de transcendencia épica. Como el héroe romántico del siglo XIX, ante la majestad del paisaje se detiene a repasar las dolorosas alternativas de la persecución y el exilio, la angustia, soledad y nostalgia del proscrito. Esta actitud pasiva aparece envuelta en un tono de tristeza metafísica. El tema de las ruinas lo lleva a la conciencia de la muerte en la rutina enajenada del hombre. Nos vamos muriendo a diario, como el árbol pierde sus hojas otoñales. Pero no es tal confrontación con la muerte en sí lo que conmueve profundamente al personaje : es, más bien, el destino del hombre que habitó este mundo de piedra y construyó día a día la fortaleza de su propia muerte. He aquí, se dice, un imperio construido sobre explotación, sufrimiento y hambre. Invita, entonces, al anónimo esclavo a levantar desde su tumba de granito y a encarnarse en la voz y en la sangre del poeta para reasumir su destino de lucha” (1981, p. xv).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn16" id="ftn16">16</a> Sharon Doubiago est née en Californie. Écrivaine, titulaire d’une maîtrise d’anglais de l’université de Californie, elle est parfois professeure invitée dans des universités. Il convient de noter qu’avant d’écrire <em>South America Mi Hija</em>, Doubiago avait déjà commencé à écrire sur les peuples indigènes dans <em>Hard Country.</em></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn17" id="ftn17">17</a> ? Voir Santos (2019), dans une étude sur la présence de personnages féminins dans <em>Canto General </em>de Marcus Accioly et <em>Latinomérica </em>(2001).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn18" id="ftn18">18</a> Décalque de la traduction de Claude Couffon, début de II, X, op. cit. p. 47</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn19" id="ftn19">19</a> [N. d. É. Inca Garcilaso de la Vega (dit aussi El Inca Garcilaso), de son vrai nom Gómez Suárez de Figueroa, est un chroniqueur métis (de père espagnol et de mère inca) de langue espagnole, né le 12 avril 1539 à Cuzco, dans la vice-royauté du Pérou, et mort le 23 avril 1616 à Cordoue en Espagne. P premier latino-américain à écrire sur l’Amérique depuis l’Europe. Ce sont les Comentarios Reales de los Incas (<em>Commentaires royaux des Incas</em>).]</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn20" id="ftn20">20</a> [N. d. É. C’est un argument souvent donné. Voir par exemple en France les travaux de Jacques Soustelle]</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn21" id="ftn21">21</a> Une chose qui n’est pas abordée dans le poème et qui nécessite une clarification est que les <em>copacochas</em> n’étaient pas exclusivement des femmes, il existe des études qui affirment que les garçons pouvaient également constituer des sacrifices humains.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn22" id="ftn22">22</a> Inkara est un mythe lié au roi inca Atahualpa, et le récit raconte ce qui suit : il est dit que si l’on coupe la tête et qu’on l’enterre séparément du corps, celle-ci cherchera à rejoindre le corps, de sorte que dans une nouvelle ère, l’esprit vengeur d’Atahualpa dirigera les indigènes andins, soulageant ainsi leur situation difficile (STEELE, 1967).</p>
                    </div>                                                                        <h4><strong>Bibliographie</strong>      </h4>      
                    <div id="bibliographie">
                      <p class="bibliographie"><span xml:lang="fr" lang="fr">ALEGRÍA, Fernando. Prólogo. In : NERUDA, Pablo. </span><em><span xml:lang="fr" lang="fr">Canto General.</span></em><span xml:lang="fr" lang="fr"> 2. ed. Venezuela : Biblioteca Ayacucho, 1981, p. IX-XXVI. </span></p>
                      <p class="bibliographie"><span xml:lang="fr" lang="fr">BENSON, Elizabeth P. ; COOK, Anita G. </span><em><span xml:lang="fr" lang="fr">Ritual Sacrifice in Ancient Peru</span></em><span xml:lang="fr" lang="fr">. Austin : University of Texas Press, 2001.</span></p>
                      <p class="bibliographie"><span xml:lang="fr" lang="fr">BOTELL, Miguel Lugones ; VALDÉS, Mirtha Prieto ; BERMÚDEL, Marieta Ramírez. La madre más joven de la historia. In : </span><em><span xml:lang="fr" lang="fr">Revista Cubana de Ginecología y Obstetricia</span></em><span xml:lang="fr" lang="fr">, vol. 40, n. 1, 2014, p. 136-140. </span></p>
                      <p class="bibliographie"><span xml:lang="fr" lang="fr">DOUBIAGO, Sharon. </span><em><span xml:lang="fr" lang="fr">South America Mi Hija</span></em><span xml:lang="fr" lang="fr">. Pittsburgh : University of Pittsburgh Press, 1992. </span></p>
                      <p class="bibliographie"><span xml:lang="fr" lang="fr">DOUBIAGO, Sharon. “South America” Naming the taboo – An interview Sharon Doubiago. [Entrevista concedida a] Belén Bistué, Shawn </span><span xml:lang="fr" lang="fr">Doubiago, Mela Jones Heestand, and Daphne Potts. In : </span><em><span xml:lang="fr" lang="fr">Brújula</span></em><span xml:lang="fr" lang="fr">, California, v. 7, 2009, p. 174-204. </span></p>
                      <p class="bibliographie"><span xml:lang="fr" lang="fr">GOIC, Cedomil. Alturas de Macchu Picchu : la torre y el abismo. In : </span><em><span xml:lang="fr" lang="fr">Anales de la Universidad de Chil</span></em><strong><span xml:lang="fr" lang="fr">e</span></strong><span xml:lang="fr" lang="fr">, p. 152-165, enero-diciembre de 1971. </span></p>
                      <p class="bibliographie"><span xml:lang="fr" lang="fr">HUNT, Sarah A. Women of the Inca Empire : Before and After the Conquest of Peru. In : </span><em><span xml:lang="fr" lang="fr">Student Research S</span></em><span xml:lang="fr" lang="fr">., Tennessee, p. 1-13, out. 2016. Disponível em : https://knowledge.e.southern.edu/hist_studentresearch/5. Acesso em : 15 maio 2020. </span></p>
                      <p class="bibliographie"><span xml:lang="fr" lang="fr">LA VEGA, Inca Garcilaso. </span><em><span xml:lang="fr" lang="fr">Primera Parte de los Comentarios Reales de Los Incas.</span></em><span xml:lang="fr" lang="fr"> Lisboa : Crasbeeck, 1604.</span></p>
                      <p class="bibliographie"><span xml:lang="fr" lang="fr">KIRK, Robio. </span><em><span xml:lang="fr" lang="fr">Grabado en piedra</span></em><span xml:lang="fr" lang="fr">. Las mujeres de Sendero Luminoso. Lima : IEP, 1993.</span></p>
                      <p class="bibliographie"><span xml:lang="fr" lang="fr">NERUDA, Pablo. </span><em><span xml:lang="fr" lang="fr">Confieso que he vivido</span></em><span xml:lang="fr" lang="fr">. 4. ed. Buenos Aires : Seix Barral, 2008.</span></p>
                      <p class="bibliographie">NERUDA, Pablo. Edición de Enrico Santí. 13. ed. rev. 6. ed. Madrid : Ediciones Cátedra, 2011. </p>
                      <p class="bibliographie"><span xml:lang="fr" lang="fr">OLIVEIRA, Susane Rodrigues. </span><em><span xml:lang="fr" lang="fr">Por uma história do possível </span></em><span xml:lang="fr" lang="fr">: o feminismo e o sagrado nos discursos dos cronistas e na historiografia sobre o ‘Império’ Inca. 2006. 232 f. Tese (Doutorado em História) </span><span xml:lang="fr" lang="fr">－</span><span xml:lang="fr" lang="fr"> Universidade de Brasília, Brasília, 2006. Disponível em : https://repositorio.unb.br/handle/10482/2321. Acesso em : 15 maio 2020. </span></p>
                      <p class="bibliographie"><span xml:lang="fr" lang="fr">SAMOYAULT, Tiphaine. </span><em><span xml:lang="fr" lang="fr">A intertextualidade</span></em><span xml:lang="fr" lang="fr">. Tradução de Sandra Nitrini. São Paulo : Aderaldo &amp; Rothschild, 2008 [SAMOYAULT, Tiphaine, L’intertextualité. Mémoire de la littérature, Paris, Armand Colin, 2001]. </span></p>
                      <p class="bibliographie"><span xml:lang="fr" lang="fr">SANTÍ, Enrico. Introducción. In : NERUDA, Pablo. </span><em><span xml:lang="fr" lang="fr">Canto general.</span></em><span xml:lang="fr" lang="fr"> Edición de Enrico Santí. 13. ed. rev. 6. ed. Madrid : Ediciones Cátedra, 2011. p. 23-106. </span></p>
                      <p class="bibliographie"><span xml:lang="fr" lang="fr">SANTOS, Éverton de Jesus. Personagens femininas em </span><em><span xml:lang="fr" lang="fr">Canto General </span></em><span xml:lang="fr" lang="fr">e </span><em><span xml:lang="fr" lang="fr">Latinomérica</span></em><span xml:lang="fr" lang="fr">. In : GOMES, Carlos Magno ; RAMALHO, Christina Bielinski ; CARDOSO, Ana Maria Leal. </span><em><span xml:lang="fr" lang="fr">Anais do XVIII Seminário Internacional Mulher e Literatura</span></em><span xml:lang="fr" lang="fr">. Aracaju, SE : Criação Editora. Brasil, 2019. p. 230-237. </span></p>
                      <p class="bibliographie"><span xml:lang="fr" lang="fr">SILVA, Anazildo V. da. A semiotização épica do discurso. In : Anazildo V. da ; RAMALHO, Christina. </span><em><span xml:lang="fr" lang="fr">História da epopeia brasileira. vol. </span></em><span xml:lang="fr" lang="fr">1. Rio de Janeiro : Garamond, 2007. p. 13-173. </span></p>
                      <p class="bibliographie"><span xml:lang="fr" lang="fr">STEELE, Paul R. </span><em><span xml:lang="fr" lang="fr">Handbook of Inca Mythology</span></em><span xml:lang="fr" lang="fr">. California : ABC-Clio, 1967.<br /> </span></p>
                      <p class="bibliographie"><strong>Traductions françaises<br /> </strong></p>
                      <p class="bibliographie"><span xml:lang="fr" lang="fr">Neruda, Pablo, </span><em><span xml:lang="fr" lang="fr">Chant général</span></em><span xml:lang="fr" lang="fr">, traduit de l’espagnol (Chili) par Claude Couffon, Paris, Gallimard (“Poésie”), 1984.</span></p>
                      <p class="bibliographie"><span xml:lang="fr" lang="fr">Neruda, Pablo, </span><em><span xml:lang="fr" lang="fr">J’avoue que j’ai vécu</span></em><span xml:lang="fr" lang="fr">, traduit de l’espagnol (Chili) par Claude Couffon, Paris, Gallimard, 2019 [1975].</span></p>      </div>            
                    <h4>Pour citer ce document</h4>
                    <div id="pourCiter">    Gisela <span class="familyName">Reis de Gois</span> et     Éverton de Jesus <span class="familyName">Santos</span>  , «<em><span xml:lang="fr" lang="fr">Canto general</span></em><span xml:lang="fr" lang="fr"> et </span><em><span xml:lang="fr" lang="fr">South America Mi Hija</span></em><span xml:lang="fr" lang="fr"> : regard sur “Alturas de Macchu Picchu”</span>», <em>Le Recueil Ouvert</em> [En ligne],   mis à jour le : 09/11/2023,   URL : http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/projet-epopee/363-canto-general-et-south-america-mi-hija-regard-sur-alturas-de-macchu-picchu</div>              
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/365">   <strong>Quelques mots à propos de :&nbsp;</strong>   Gisela&nbsp;  <span class="smallcaps">Reis de Gois</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">Gisela Reis de Gois (PPGL/UFS) est docteure de<strong><span lang="fr" xml:lang="fr"> </span></strong>l&rsquo;Universidade Federal de Sergipe, o&ugrave; elle enseigne d&eacute;sormais. Elle est membre du CIMEEP depuis sa fondation et participe au projet en cours d&rsquo;indexation des travaux de recherche sur l&rsquo;&eacute;pique men&eacute; par la <em><span lang="fr" xml:lang="fr">Revista &Eacute;picas</span></em>. Parmi ses publications&nbsp;:<em><strong><span lang="fr" xml:lang="fr">&nbsp;</span></strong></em><em><span lang="fr" xml:lang="fr">South America Mi Hija</span></em>&nbsp;: uma viagem &eacute;pica pela Am&eacute;rica do Sul. S&atilde;o Crist&oacute;v&atilde;o&nbsp;: UFS. Tese de Doutorado, 2020&nbsp;;<em><strong><span lang="fr" xml:lang="fr">&nbsp;</span></strong></em><em><span lang="fr" xml:lang="fr">Os Lus&iacute;adas</span></em>&nbsp;e&nbsp;<em><span lang="fr" xml:lang="fr">Para&iacute;so Perdido&nbsp;</span></em>: dois momentos est&eacute;ticos da poesia &eacute;pica. S&atilde;o Crist&oacute;v&atilde;o&nbsp;: UFS. Disserta&ccedil;&atilde;o de Mestrado, 2016. Dispon&iacute;vel em&nbsp;:&nbsp;<a href="https://ri.ufs.br/handle/riufs/5691">https://ri.ufs.br/handle/riufs/5691</a>&nbsp;; &ldquo;Alguns apontamentos sobre <em><span lang="fr" xml:lang="fr">South America, Mi Hija</span></em>&nbsp;: o &eacute;pico e a mulher. In&nbsp;: <em><span lang="fr" xml:lang="fr">Revista &Eacute;picas</span></em>. Ano 2, N. 4, Dez 2018, p.&nbsp;1-13. Dispon&iacute;vel em&nbsp;:&nbsp;<a href="https://f1cab0b0-7754-48c7-89e4-9dcd00d32f52.filesusr.com/ugd/ccf9af_1b95d3a6ec5443ccb574ae059e8dd8b0.pdf">https://f1cab0b0-7754-48c7-89e4-9dcd00d32f52.filesusr.com/ugd/ccf9af_1b95d3a6ec5443ccb574ae059e8dd8b0.pdf</a>&nbsp;; en collaboration avec Christina RAMALHO&nbsp;: &ldquo;Perman&ecirc;ncia do mito cl&aacute;ssico&nbsp;: <em><span lang="fr" xml:lang="fr">Os Lus&iacute;adas</span></em> e <em><span lang="fr" xml:lang="fr">Para&iacute;so Perdido</span></em>&rdquo;. In&nbsp;: Geralda de Oliveira Santos Lima&nbsp;; Cleide Em&iacute;lia Faye Pedrosa. (Org.). Lingu&iacute;stica e Literatura&nbsp;: conflu&ecirc;ncias e desafios. 1 ed. Aracaju&nbsp;: Cria&ccedil;&atilde;o, 2016, v. I V, p.&nbsp;124-142.</p>
                    </div>                      
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/366">   <strong>Quelques mots à propos de :&nbsp;</strong>   Éverton de Jesus&nbsp;  <span class="smallcaps">Santos</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">&Eacute;verton de Jesus Santos est doctorant de l&rsquo;Universidade Federal de Sergipe.</p>
                    </div>                    </div>
</xml>
